/* From: http://matthewjamestaylor.com/blog/perfect-2-column-left-menu.htm */
/* Last change: February 16, 2016 */

/* General styles */
body {
  margin: 0;
  padding: 0;
  border: 0;     /* This removes the border around the viewport in old versions of IE */
  width: 100%;
  background: #fff;
  min-width: 600px;    /* Minimum width of layout - remove line if not required */
  /* The min-width property does not work in old versions of Internet Explorer */
  font:100% Verdana, Arial, Helvetica, sans-serif;
}

#google_translate_element div.goog-te-gadget {
/*  background: transparent; */
  background: #fff;
  color:#000;
}
.goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon * {
  background-color:#3B5998; /* #0241C2  #0B5C98 */
  color:#fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 5px;
  border: 1px solid black;
}

#printFooter {
	 display: none;
}

h1, h2, h3 {
  margin:.8em 0 .9em 0;
  padding:0;
/*  background: #fff; */
}

h1 {
  font: bold 1.5em Verdana, Arial, Helvetica, sans-serif;
}

h2 {
  font-size: 1.2em;
}

h3 {
  font-size: 1em;
}

h4 {
  font-size: .9em;
}

p {
  margin:.4em 0 .8em 0;
  padding:0;
  text-align:justify;
}

p.clear {
  clear:both
}

blockquote {
	background: #ECEAE8;
	padding: 8px;
}

blockquote p {
	background: #ECEAE8;
}

.dbl-indent {
  margin-left:4em;
  margin-right:4em;
}

img {
  border: none;
}

img a hover {
  border: none;
  background: inherit;
}

.imgLogo {
  position:relative;
  left:250px;
  top:0;
  /* z-index:8; */
}

.imgHeader {
  position:absolute;
  left:0;
  top:0;
  z-index:8;
}

/* for images related to articles on front page */

.imgFrontArt {
  float: left;
  margin-right:10px;
  margin-bottom: 10px;
}



/*  Adding text captions to images */
/* http://www.labnol.org/internet/design/add-text-captions-align-images-html-css/2309/ */

.picture {
  background-color: #F9F9F9;
  border: 1px solid #CCCCCC;
  padding: 3px;
  font: 11px/1.4em Arial, sans-serif;
}

.picture img {
  border: 1px solid #CCCCCC;
  vertical-align:middle;
  margin-bottom: 3px;
}

.rightPicture {
  margin: 0.5em 0pt 0.5em 1.5em;
  float:right;
  text-align:right;
}

.leftPicture {
  margin: 0.5em 1.5em 0.5em 0;
  float:left;
  text-align:left;
}


.centerPicture {
  background-color: #F9F9F9;
  border: 1px solid #CCCCCC;
  padding: 3px;
  margin: 0 auto;
/*  margin-left:0; */
/*  margin: 0.5em 0.8em 0.5em 0; */
  text-align:center;
/*  margin-bottom:20px; */
  font: 13px/1.4em Arial, sans-serif;
}

/*  ---------------------------------- */

/*

a {
  color:#fff;
  text-decoration:none;
}

a:visited {
  color:#fff;
  text-decoration:none;
}

a:hover {
  color:#000;
  background:#3B5998; /* #0241C2  #0B5C98 */
  text-decoration:none;
}

a:active {
  color:#fff;
  text-decoration:none;
}

*/

.more a {
  color: #0528D9;
  background: inherit;
  text-decoration:none;
}

.more a:visited {
  color: #0528D9;
  background: inherit;
  text-decoration:none;
}

.more a:active {
  color: #0528D9;
  background: inherit;
  text-decoration:none;
}

.more a:hover {
  color: #fff;
  background: #3B5998; /* #0241C2  #0B5C98 */
  padding: 2px;
  text-decoration:none;
}


.col1 a:link {
  color: #0528D9;
  background: inherit;
  text-decoration:none;
}

.col1 a:visited {
  color: #0528D9;
  background: inherit;
  text-decoration:none;
}

.col1 a:hover {
  color: #fff;
  background: #3B5998; /* #0241C2  #0B5C98 */
  padding: 2px;
  text-decoration:none;
}

.col1 a:active {
  color: #0528D9;
  background: inherit;
  text-decoration:none;
}




.dropCap {
  float:left;
  margin-top: 0;
  color:#990f0b;
  font-size:80px;
  line-height:32px;
  padding-top: .2em;
/*  font-weight: bold; */
  font-family: "Georgia", "Times New Roman", Times, serif;
}

/* Header styles */

#header {
  clear:both;
  float:left;
  width:100%;
/*  border-bottom:1px solid #000; */
}

#header img {
  margin-left: 10px;
}

#header p, #header h1, #header h2 {
  padding:.4em 15px 0 15px;
  margin:0;
}

#header ul {
  clear:left;
  float:left;
  width:100%;
  list-style:none;
  margin:10px 0 0 0;
  padding:0;
}

#header ul li {
  display:inline;
  list-style:none;
  margin:0;
  padding:0;
}

#header ul li a {
  display:block;
  float:left;
  margin:0 0 0 1px;
  padding:3px 10px;
  text-align:center;
  background:#eee;
  color:#fff;
  text-decoration:none;
  position:relative;
  left:15px;
  line-height:1.3em;
}

#header ul li a:hover {
  background:#369;
  color:#fff;
}

#header ul li a.active, #header ul li a.active:hover {
  color:#fff;
  background:#000;
  font-weight:bold;
}

#header ul li a span {
  display:block;
}

/* 'widths' sub menu */

#layoutdims {
  clear:both;
  background: #3B5998; /* #0241C2  #0B5C98 */
  color: #fff;
  border-top:4px solid #000;
  margin:0;
  padding:6px 15px !important;
  text-align:right;
}

#layoutdims a {
  color:#fff;
  text-decoration:none;
}

#layoutdims a:visited {
  color:#fff;
  text-decoration:none;
}

#layoutdims a:hover {
  color:#3B5998; /* #0241C2  #0B5C98 */
  background:#fff;
  text-decoration:none;
}

#layoutdims a:active {
  color:#fff;
  text-decoration:none;
}

/* column container */

.colmask {
  position:relative;    /* This fixes the IE7 overflow hidden bug */
  clear:both;
  float:left;
  width:100%;     /* width of whole page */
  overflow:hidden;  /* This chops off any overhanging divs */
}

/* common column settings */

.colright, .colmid, .colleft {
  float:left;
  width:100%;       /* width of page */
  position:relative;
}

.col1, .col2, .col3 {
  float:left;
  position:relative;
  padding:0 0 1em 0;  /* no left and right padding on columns, we just make them narrower instead
              only padding top and bottom is included here, make it whatever value you need */
  overflow:hidden;
}

/* 3 Column settings */

.threecol {
  background: #3B5998; /* #0241C2  #0B5C98 */ /* #4878C0; */   /* right column background colour */
}

.threecol .colmid {
  right:25%;        /* width of the right column */
  background:#fff;    /* center column background colour */
}

.threecol .colleft {
  right:55%;        /* width of the middle column */
  background: #3B5998; /* #0241C2  #0B5C98 */ /* #4878C0; */  /* left column background colour */
}

.threecol .col1 {
  width:52%;        /* width of center column content (column width minus padding on either side) */
  left:102%;        /* 100% plus left padding of center column */
}

.threecol .col2 {
  width:16%;        /* Width of left column content (column width minus padding on either side) */
  left:30%;       /* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}

.threecol .col3 {
  width:21%;        /* Width of right column content (column width minus padding on either side) */
  left:89%;       /* Please make note of the brackets here:
              (100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
  color: #fff;
  background: inherit;
  line-height: 1.3em;
}



/* 2 Column (left menu) settings */

.leftmenu {
  background: #fff;   /* right column background colour */
}

.leftmenu .colleft {
  right:80%;        /* right column width */
  background: #3B5998; /* #0241C2  #0B5C98 */ /* #4878C0 */  /* left column background colour */
}

.leftmenu .col1 {
  width:76%;        /* right column content width */
  left:102%;        /* 100% plus left column left padding */
/*  margin-top: 20px;
  line-height: 1.3em; */
}

.leftmenu .col1D {
  width:76%;        /* right column content width */
  left:102%;        /* 100% plus left column left padding */
}

.leftmenu .col2 {
  width:16%;        /* left column content width (column width minus left and right padding) */
  left:6%;        /* (right column left and right padding) plus (left column left padding) */
}

/* Left Menu */

#menuSide ul {
  margin-left: -45px;
/*  text-indent: 15px; */
  padding-left: 3em; /* added from: https://stackoverflow.com/questions/45850203/properly-wrapping-text-in-a-list */
  list-style-type: none;
}

#menuSide li {
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 20px;
  border-bottom: 1px solid #00136F;
}

#menuSide a, #menuSide a:visited {
  display: block;
  font-family: "Lucida Grande", Verdana,Arial, sans-serif;
/*  height: 1.2em; */
  color: #fff;
  background-color: inherit;
  text-decoration:none;
}

#menuSide a:hover {
  color: #3B5998; /* #0241C2  #0B5C98 */
  background-color: #fff;
  text-decoration:none;
}

#menuSide .here {
  color: #fff;
  background-color: inherit;
  text-decoration:none;
}

.subscribe {
   text-align: center;
   line-height: 1.2;
   background-color: #99810b; /* #DFD4B5; */
   padding-top: 5px;
   padding-bottom: 5px;
   border: 1px dotted #BF9E47;
}

/* For words to Hatikvah */

.hatikvah a:link {
  position:relative;
  z-index:24;
}

.hatikvah a:hover {
  z-index:25;
  background-color:#fff0cc;
}

.hatikvah a span {
  display: none
}

.hatikvah a:hover span {
  display:block;
  position:absolute;
  top:-10em; right:15em;
  width: 25em;
  padding: 8px;
  border:1px solid #7b5d31;
  background-color:#e6e1cf;
  color: #5F5F5F;
  text-align: left;
  font: bold .9em arial, helvetica, sans-serif;
  line-height: 1.1em;
}

/* Footer styles */

#footer {
  clear:both;
  float:left;
  width:100%;
/*  border-top:1px solid #000; */
}

#footer p {
  padding:10px;
  margin:0;
  text-align: center;
  font-size: 90%;
  color: #fff;
  background:#3B5998; /* #0241C2  #0B5C98 */
}

#footer a {
  color:#fff;
  text-decoration:none;
}

.centerdiv { /*IE method of centering a relative div*/
  text-align: center;
}

.centerdiv>div { /*Proper way to center a relative div*/
  margin: 0 auto;
}

hr {
  color: #00136F;
  background-color: #00136F;
  height: 1px;
}

em.smallCaps {
  font-variant:small-caps;
  font-style: normal;
}


input {
  color: #000;
  background: #fff;
  font: small Verdana, Arial, Helvetica, sans-serif;
  border: solid 1px #000;
}

input.button {
  color: #000;
  background: #d6d3ce;
  font: small Verdana, Arial, Helvetica, sans-serif;
  border: solid 1px #000;
}


/* For social bookmarks */
.contactprintLinksTop {
  font: .9em Arial, sans-serif;
  font-weight: normal;
  float: left;
  color: #000;
  padding-right: 10px;
  margin-bottom: 5px;
}

.contactprintLinksTop a {
  color: #000;
}

.contactprintLinksBottom {
  font-size: .8em;
  font-weight: normal;
  float: right;
}

ul.index {
  margin-top: 1pt;
  line-height:1.7em;
}

.social a img {outline: none;}

.social a:link {
  color: inherit;
  background: inherit;
  text-decoration:none;
  outline: none;
}

.social  a:visited {
  color: inherit;
  background: inherit;
  text-decoration:none;
  outline: none;
}

.social  a:hover {
  color: #fff;
  background: #fff;
  text-decoration:none;
  outline: none;
}

.social  a:active {
  color: inherit;
  background: inherit;
  text-decoration:none;
  outline: none;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on March 11, 2013 */
@font-face {
    font-family: 'david_clm';
    src: url('davidclm-bold-webfont.eot');
    src: url('davidclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('davidclm-bold-webfont.woff') format('woff'),
         url('davidclm-bold-webfont.ttf') format('truetype'),
         url('davidclm-bold-webfont.svg#david_clmbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'david_clm';
    src: url('davidclm-bolditalic-webfont.eot');
    src: url('davidclm-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('davidclm-bolditalic-webfont.woff') format('woff'),
         url('davidclm-bolditalic-webfont.ttf') format('truetype'),
         url('davidclm-bolditalic-webfont.svg#david_clmbolditalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'david_clm';
    src: url('davidclm-medium-webfont.eot');
    src: url('davidclm-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('davidclm-medium-webfont.woff') format('woff'),
         url('davidclm-medium-webfont.ttf') format('truetype'),
         url('davidclm-medium-webfont.svg#david_clmmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'david_clm';
    src: url('davidclm-mediumitalic-webfont.eot');
    src: url('davidclm-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('davidclm-mediumitalic-webfont.woff') format('woff'),
         url('davidclm-mediumitalic-webfont.ttf') format('truetype'),
         url('davidclm-mediumitalic-webfont.svg#david_clmmediumitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

/* --------- */

.hebrew {font-family:"david_clm",helvetica;font-size:1.5em;line-height:1em;}
